Subject: Accessing Solaris/x86 filesystem

From: [email-masked] (Victor Odhner)
Date: Mon, 22 Apr 2002 10:41:41 -0700

My son has a Solaris/x86 system with a dead motherboard.
Since Solaris doesn't run on just any x86 hardware, our
first issue is getting some of his data off his hard drive.

This would be on a Debian system.  If I bring up Linux
with this hard drive installed as the secondary, will
I be able to mount the Solaris volume as a secondary?
Will I need to recompile with added drivers?

I'm looking for pointers to the how-to material
that presumably is available on the Web.

(Worst case, since these are text files, we could just
dig through the raw volume and find his stuff.
This would work at least for his TADS text adventures
which are the immediate concern.

Thanks,

Vic